<?php
include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/headView.php";
include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/headerView.php";
wp_enqueue_script('__script-theme-js', 'https://cdn.tagembed.com/wp-plugin/js/upgrade/tagembed.upgrade.script.js', ['jquery'], TAGEMBED_PLUGIN_VERSION, true);
?>
<div class="__tagembed__sourcerow __tagembed__pricesection">
    <div class="__tagembed__tabheading">
        <h3>Plan Subscriptions</h3>
    </div>
    <div class="__tagembed__priceswitcher">
        <a href="javascript:void(0);" id="__tagembbed__monthely_price_button" onclick="__tagembed__manageSelectPlanPrice('monthely');">Monthly</a>
        <a href="javascript:void(0);" id="__tagembbed__yearly_price_button" onclick="__tagembed__manageSelectPlanPrice('yearly');" class="__tagembed__active">Yearly (Save 20%)</a>
    </div>
    <div class="__tagembed__fourplan" id="__tagembed__plan"></div>
    <!--Start--All Feature Section -->
    <div id="__tagembed__all_feacture_section" class="__tagembed__planfeatures" style="display:none;">
        <table cellspacing="0" cellpadding="0">
            <thead>
                <tr>
                    <th>Features</th>
                    <th>Lite</th>
                    <th>Basic</th>
                    <th>Pro</th>
                    <th>Plus</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">No. of walls you can create</span>
                        </span>
                        Widget
                    </td>
                    <td>1</td>
                    <td>1</td>
                    <td>2</td>
                    <td>8</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">No. of Hashtags/Handles etc. from facebook, twitter, instagram, vimeo, pinterest, tumblr, youtube, flickr etc</span>
                        </span>
                        Feeds
                    </td>
                    <td>1</td>
                    <td>2</td>
                    <td>4</td>
                    <td>16</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">No. of times in a month for which you can access the embedded tagembed wall in your website</span>
                        </span>
                        Views
                    </td>
                    <td>2000/Month</td>
                    <td>10000/Month</td>
                    <td>100000/Month</td>
                    <td>Unlimited</td>
                </tr>
                <tr>
                    <td>Website</td>
                    <td>1</td>
                    <td>Unlimited</td>
                    <td>Unlimited</td>
                    <td>Unlimited</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">No. of Collaborators you can add</span>
                        </span>
                        Collaborator
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td>1</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>Retained Posts</td>
                    <td>100/Widget</td>
                    <td>200/Widget</td>
                    <td>2000/Widget</td>
                    <td>10000/Widget</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Allows you to customize and personalize the look of your wall</span>
                        </span>
                        Custom CSS
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access"></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access"></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access"></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access"></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">The time after which your feeds will be refreshed on your wall</span>
                        </span>
                        Update Time
                    </td>
                    <td>24 Hours</td>
                    <td>2 Hours</td>
                    <td>30 Mins</td>
                    <td>15 Mins</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Our team will help you setup and run your social walls successfully to drive results</span>
                        </span>
                        Support
                    </td>
                    <td>Email</td>
                    <td>Basic</td>
                    <td>Pro</td>
                    <td>Dedicated</td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Maximum number of platforms to be connected as a source</span>
                        </span>
                        Social Platforms
                    </td>
                    <td>
                        <ul class="platform__icons colored_social_icons">
                            <li><i class="fab fa-twitter"></i></li>
                            <li><i class="fab fa-facebook"></i></li>
                            <li><i class="fab fa-instagram"></i></li>
                            <li><i title="TikTok" class="fab fa-tiktok"></i></li>
                            <li><i title="Airbnb" class="fab fa-airbnb"></i></li>
                        </ul>
                    </td>
                    <td>
                        <ul class="platform__icons colored_social_icons">
                            <li><i class="fab fa-twitter"></i></li>
                            <li><i class="fab fa-instagram"></i></li>
                            <li><i class="fab fa-facebook"></i></li>
                            <li><i class="fab fa-google"></i></li>
                            <li><i title="Linkedin" class="fa fa-linkedin" aria-hidden="true"></i></li>
                            <li><i title="Rss" class="fa fa-rss" aria-hidden="true"></i></li>
                            <li><i title="Youtube" class="fa fa-youtube-play" aria-hidden="true"></i></li>
                            <li>
                                <i title="Vimeo" class="svg__ svg-vimeo">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_996" data-name="Group 996" transform="translate(7800 3610)">
                                    <rect id="Rectangle_308" data-name="Rectangle 308" width="42" height="42" rx="21" transform="translate(-7800 -3610)" fill="#1eb8eb"></rect>
                                    <path id="Path_970" data-name="Path 970" d="M681.622,449.176c-2.721-.1-4.63,1.456-5.587,4.661a3.971,3.971,0,0,1,1.461-.34c1.029,0,1.456.581,1.307,1.7a7.156,7.156,0,0,1-1.307,2.963c-.823,1.26-1.461,1.945-1.847,1.945-.514,0-1.029-1.029-1.456-3.015-.149-.581-.437-2.084-.777-4.512-.34-2.238-1.312-3.3-2.819-3.159a6.1,6.1,0,0,0-2.912,1.8c-.921.875-1.893,1.7-2.865,2.572l.926,1.214a5.33,5.33,0,0,1,1.543-.926c.679,0,1.307,1.07,1.893,3.2q.792,2.917,1.6,5.829,1.168,3.2,2.912,3.2,2.77,0,6.8-5.247c2.572-3.349,3.93-5.973,4.028-7.912C684.631,450.534,683.659,449.222,681.622,449.176Z" transform="translate(-8453.552 -4046.879)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Workplace" class="svg__ svg-workplace">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="workplace" transform="translate(0.996 0.996)">
                                    <path id="Path_1618" data-name="Path 1618" d="M20.058,40.116h0A20.065,20.065,0,0,0,40.116,20.058h0A20.065,20.065,0,0,0,20.058,0h0A20.065,20.065,0,0,0,0,20.058H0A20.065,20.065,0,0,0,20.058,40.116Z" transform="translate(-0.054 -0.054)" fill="#4767ab"></path>
                                    <rect id="Rectangle_1195" data-name="Rectangle 1195" width="42" height="42" transform="translate(-0.996 -0.996)" fill="none"></rect>
                                    <path id="Path_1619" data-name="Path 1619" d="M45.052,33.684c-.8,5.817-3.691,5.737-3.691,5.737s-1.6.4-2.768-3.33l-.762-1.966-.8,2.086c-.2.481-1.043,4.694-3.931,2.768-.722-.481-1.083-1.765-1.845-3.57-1-2.327-1.926-4.894-1.926-4.894h2.928L34.3,35.489s.6-1.444.762-1.926c1.6-4.694,3.931-3.57,4.854-1.845a16.374,16.374,0,0,1,.883,2.247c.361,1,.722,1.926.722,1.926a7.491,7.491,0,0,0,.722-1.926,7.607,7.607,0,0,0-.562-4.653c-1.163-2.046-4.533-5.015-9.909-2.567,0,0-7.3,3.971-2.808,11.794a7.824,7.824,0,0,0,8.946,3.129v2.888a11.171,11.171,0,0,1-13-8.3A10.787,10.787,0,0,1,30.009,24.7c7.06-4.333,16.247.562,15.043,8.986" transform="translate(-14.859 -13.881)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Tumblr" class="fa fa-tumblr"></i></li>
                            <li><i title="Pinterest" class="fa fa-pinterest" aria-hidden="true"></i></li>
                            <li>
                                <i title="Flickr" class="svg__ svg-flickr">
                                    <svg style="border: 1px solid #ccc; border-radius: 3px; background-color: #f7f7f7;" width="20" height="20" xmlns="http://www.w3.org/2000/svg" aria-label="Flickr" role="img" viewBox="0 0 512 512">
                                    <rect width="22" height="22" rx="15%" fill="#fff"></rect>
                                    <circle cx="157" cy="256" fill="#0063dc" r="79"></circle>
                                    <circle cx="355" cy="256" fill="#ff0084" r="79"></circle>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Yelp" class="fa fa-yelp"></i></li>
                            <li>
                                <i title="Yammer" class="svg__ svg-yammer">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_1004" data-name="Group 1004" transform="translate(7760 3524)">
                                    <rect id="Rectangle_387" data-name="Rectangle 387" width="42" height="42" rx="21" transform="translate(-7760 -3524)" fill="#0078d4"></rect>
                                    <g id="Group_1003" data-name="Group 1003" transform="translate(-0.118 -0.135)">
                                    <path id="Path_1021" data-name="Path 1021" d="M25.208,39.328a1.079,1.079,0,0,1-.7-.293l-7.43-7.43a.708.708,0,0,1,0-.936,7.759,7.759,0,0,0,1.755-3.276l.059-.293,11.76,3.218-.059.293a19.964,19.964,0,0,1-4.68,8.425A1.079,1.079,0,0,1,25.208,39.328ZM19.3,27.861a8.8,8.8,0,0,1-1.814,3.218v.176l7.372,7.372a.459.459,0,0,0,.644,0,19.238,19.238,0,0,0,4.446-7.9Z" transform="translate(-7760.069 -3528.271)" fill="#fff"></path>
                                    <path id="Back_Plate_1_" d="M1.47,12.3H13a1.174,1.174,0,0,1,1.17,1.17V25.113A1.174,1.174,0,0,1,13,26.283H1.47A1.174,1.174,0,0,1,.3,25.113V13.47A1.213,1.213,0,0,1,1.47,12.3Z" transform="translate(-7753.182 -3522.13)" fill="#fff"></path>
                                    <path id="Path_1022" data-name="Path 1022" d="M9.484,20.4a1.859,1.859,0,0,1,.176.527h0l.176-.527,1.814-3.335a.812.812,0,0,1,.7-.41h0a.774.774,0,0,1,.761.761,1.085,1.085,0,0,1-.117.41L10.654,22.1a.846.846,0,0,0-.117.41v2.106a.774.774,0,0,1-.761.761H9.6a.774.774,0,0,1-.761-.761h0V22.509a1.085,1.085,0,0,0-.117-.41l-2.4-4.329a.767.767,0,0,1,.293-1.053.846.846,0,0,1,.41-.117h.117a.812.812,0,0,1,.7.41Z" transform="translate(-7755.637 -3523.914)" fill="#0078d4"></path>
                                    <path id="Path_1023" data-name="Path 1023" d="M35.487,14.544h0a.906.906,0,0,0-.468-.644,1.17,1.17,0,0,0-.761-.117L20.1,17.528l.059.293a9.241,9.241,0,0,1,.059,3.8l.585.176a8.349,8.349,0,0,0,0-3.8l13.632-3.627a.436.436,0,0,1,.527.293A22.371,22.371,0,0,1,34.9,25.075c0,.117-.117.176-.176.234a.742.742,0,0,1-.351.059l-2.953-.727.145.083.218.129v.456l2.473.7a1,1,0,0,0,.819-.117.846.846,0,0,0,.41-.585A24.749,24.749,0,0,0,35.487,14.544Z" transform="translate(-7761.397 -3522.736)" fill="#fff"></path>
                                    <path id="Path_1024" data-name="Path 1024" d="M18.788,12.283l-.059-.293.527-.117a9.529,9.529,0,0,0-1.872-3.218h0V8.6l7.43-7.547a.459.459,0,0,1,.644,0A20.148,20.148,0,0,1,29.9,9.007l.527-.176A19.851,19.851,0,0,0,25.808.582a1.024,1.024,0,0,0-1.463,0L16.974,8.129l-.117.117a.622.622,0,0,0,.117.7,9.611,9.611,0,0,1,1.814,3.335Z" transform="translate(-7760.026 -3517.14)" fill="#fff"></path>
                                    </g>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Slack" class="svg__ svg-slack">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" enable-background="new 0 0 2447.6 2452.5" viewBox="0 0 2447.6 2452.5">
                                    <g clip-rule="evenodd" fill-rule="evenodd">
                                    <path d="m897.4 0c-135.3.1-244.8 109.9-244.7 245.2-.1 135.3 109.5 245.1 244.8 245.2h244.8v-245.1c.1-135.3-109.5-245.1-244.9-245.3.1 0 .1 0 0 0m0 654h-652.6c-135.3.1-244.9 109.9-244.8 245.2-.2 135.3 109.4 245.1 244.7 245.3h652.7c135.3-.1 244.9-109.9 244.8-245.2.1-135.4-109.5-245.2-244.8-245.3z" fill="#36c5f0"></path>
                                    <path d="m2447.6 899.2c.1-135.3-109.5-245.1-244.8-245.2-135.3.1-244.9 109.9-244.8 245.2v245.3h244.8c135.3-.1 244.9-109.9 244.8-245.3zm-652.7 0v-654c.1-135.2-109.4-245-244.7-245.2-135.3.1-244.9 109.9-244.8 245.2v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.3z" fill="#2eb67d"></path>
                                    <path d="m1550.1 2452.5c135.3-.1 244.9-109.9 244.8-245.2.1-135.3-109.5-245.1-244.8-245.2h-244.8v245.2c-.1 135.2 109.5 245 244.8 245.2zm0-654.1h652.7c135.3-.1 244.9-109.9 244.8-245.2.2-135.3-109.4-245.1-244.7-245.3h-652.7c-135.3.1-244.9 109.9-244.8 245.2-.1 135.4 109.4 245.2 244.7 245.3z" fill="#ecb22e"></path>
                                    <path d="m0 1553.2c-.1 135.3 109.5 245.1 244.8 245.2 135.3-.1 244.9-109.9 244.8-245.2v-245.2h-244.8c-135.3.1-244.9 109.9-244.8 245.2zm652.7 0v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.2v-653.9c.2-135.3-109.4-245.1-244.7-245.3-135.4 0-244.9 109.8-244.8 245.1 0 0 0 .1 0 0" fill="#e01e5a"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Airbnb" class="svg__ svg-airbnb">
                                    <svg width="256px" height="276px" viewBox="0 0 256 276" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" preserveAspectRatio="xMidYMid">
                                    <g>
                                    <path d="M238.04054,223.122821 C236.10911,237.466648 226.457473,249.879044 212.942976,255.395053 C206.322113,258.150302 199.152955,258.979632 191.981042,258.150302 C185.087409,257.323727 178.19102,255.116773 171.021862,250.983899 C161.091945,245.46238 151.162028,236.915598 139.578961,224.227676 C157.782891,201.888117 168.812153,181.477232 172.950537,163.278812 C174.881966,154.726519 175.157491,147.003556 174.330917,139.831643 C173.228817,132.93801 170.746338,126.592672 166.883478,121.076663 C158.333941,108.667021 143.99287,101.495108 127.995894,101.495108 C111.998918,101.495108 97.6578467,108.942546 89.108309,121.076663 C85.2454499,126.592672 82.7657258,132.93801 81.6608709,139.831643 C80.5587713,147.003556 80.8342962,155.002044 83.0412507,163.278812 C87.1768794,181.477232 98.4844214,202.163642 116.412827,224.500446 C105.105285,237.191123 94.8998425,245.74066 84.969925,251.256669 C77.800767,255.395053 70.9043787,257.602007 64.0107457,258.425827 C56.5633076,259.255157 49.3913943,258.150302 43.0488111,255.670578 C29.5343146,250.154569 19.8826773,237.739417 17.9512477,223.398346 C17.124673,216.504713 17.6757228,209.61108 20.4337271,201.888117 C21.2603018,199.127357 22.6406816,196.374864 24.0183061,193.063054 C25.9497357,188.651901 28.1566901,183.959712 30.3608893,179.270278 L30.6391695,178.721983 C49.6669192,137.624689 70.077804,95.7035748 91.3152635,54.8873158 L92.1418382,53.2286559 C94.3487927,49.0957823 96.5529919,44.6846287 98.7627016,40.5462446 C100.966901,36.1323357 103.44938,31.9939517 106.482909,28.4066174 C112.274443,21.785754 119.997406,18.201175 128.546944,18.201175 C137.096481,18.201175 144.819444,21.785754 150.610978,28.4066174 C153.644507,31.9939517 156.126986,36.1323357 158.333941,40.5462446 C160.540895,44.6846287 162.745094,49.0957823 164.952049,53.2286559 L165.781379,54.8873158 C186.740558,95.9790997 207.151443,137.900214 226.181948,178.997508 L226.181948,179.270278 C228.388902,183.684187 230.317577,188.651901 232.524531,193.063054 C233.904911,196.374864 235.282535,199.127357 236.10911,201.888117 C238.316065,209.057275 239.142639,215.956418 238.04054,223.122821 L238.04054,223.122821 Z M127.995894,210.159374 C113.103773,191.40715 103.44938,173.754269 100.140326,158.864903 C98.7627016,152.519565 98.4844214,147.003556 99.3137514,142.038598 C99.8648012,137.624689 101.520706,133.76183 103.724905,130.45002 C108.965389,123.010848 117.790451,118.313148 127.995894,118.313148 C138.201336,118.313148 147.301924,122.729812 152.266882,130.45002 C154.471082,133.76183 156.126986,137.624689 156.678036,142.038598 C157.504611,147.003556 157.229086,152.79509 155.851461,158.864903 C152.542407,173.481499 142.888015,191.131625 127.995894,210.159374 L127.995894,210.159374 Z M252.381611,195.818303 C251.003986,192.509249 249.623607,188.92467 248.245982,185.891141 C246.039028,180.928938 243.832073,176.236749 241.900644,171.82284 L241.625119,171.55007 C222.597369,130.177251 202.186484,88.2561367 180.6735,46.8915831 L179.846925,45.2329232 C177.639971,41.0945392 175.433016,36.6806302 173.228817,32.2694766 C170.468057,27.3017626 167.710053,22.0667894 163.298899,17.0990754 C154.471082,6.06705835 141.785915,0 128.271419,0 C114.481397,0 102.071756,6.06705835 92.9684129,16.5507809 C88.8327841,21.5129844 85.7992549,26.753468 83.0412507,31.721182 C80.8342962,36.1323357 78.6273417,40.5462446 76.4203873,44.6846287 L75.5938126,46.3350228 C54.3591083,87.7050869 33.6726987,129.628956 14.6421937,170.99902 L14.3666688,171.55007 C12.4352392,175.961224 10.2282847,180.647902 8.02133027,185.615616 C6.64370576,188.651901 5.263326,191.960955 3.88570148,195.545534 C0.298367256,205.748221 -0.803732353,215.402613 0.573892159,225.329776 C3.61017658,246.016185 17.4001979,263.393541 36.4307029,271.113749 C43.5998609,274.150033 51.047299,275.527658 58.770262,275.527658 C60.9772165,275.527658 63.7352208,275.252133 65.9421752,274.973852 C75.0427628,273.868998 84.4188752,270.840979 93.5194627,265.59774 C104.82976,259.255157 115.586252,250.154569 127.720369,236.915598 C139.854486,250.154569 150.886503,259.255157 161.91852,265.59774 C171.021862,270.840979 180.397975,273.868998 189.498562,274.973852 C191.705517,275.252133 194.463521,275.527658 196.670476,275.527658 C204.393439,275.527658 212.113646,274.150033 219.010035,271.113749 C238.316065,263.393541 251.830561,245.74066 254.86409,225.329776 C257.071045,215.675383 255.96619,206.026501 252.381611,195.818303 L252.381611,195.818303 Z" fill="#E0565B"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Soundcloud" class="fa fa-soundcloud"></i></li>
                            <li>
                                <i title="Giphy" class="svg__ svg-giphy">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" viewBox="4 2 16.32 20">
                                    <g fill="none" fill-rule="evenodd">
                                    <path d="M6.331 4.286H17.99v15.428H6.33z" fill="#000"></path>
                                    <g fill-rule="nonzero">
                                    <path d="M4 3.714h2.331v16.572H4z" fill="#04ff8e"></path>
                                    <path d="M17.989 8.286h2.331v12h-2.331z" fill="#8e2eff"></path>
                                    <path d="M4 19.714h16.32V22H4z" fill="#00c5ff"></path>
                                    <path d="M4 2h9.326v2.286H4z" fill="#fff152"></path>
                                    <path d="M17.989 6.571V4.286h-2.332V2h-2.331v6.857h6.994V6.571" fill="#ff5b5b"></path>
                                    <path d="M17.989 11.143V8.857h2.331" fill="#551c99"></path>
                                    </g>
                                    <path d="M13.326 2v2.286h-2.332" fill="#999131"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Capterra" class="svg__ svg-capterra">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 73.3 73.3" style="enable-background:new 0 0 73.3 73.3; width:18px;" xml:space="preserve">
                                    <style type="text/css">.st0{fill:#EFEFEF;}.st1{fill:#FF9D28;}.st2{fill:#68C5ED;}.st3{fill:#044D80;}.st4{fill:#E54747;}</style>
                                    <circle class="st0" cx="36.6" cy="36.6" r="35.9"></circle>
                                    <g>
                                    <path class="st1" d="M12.7,32l19,0l11.5,0V20.6L12.7,32z"></path>
                                    <path class="st2" d="M43.2,20.6V61l14.4-45.8L43.2,20.6z"></path>
                                    <path class="st3" d="M43.2,32l-11.5,0L43.2,61V32z"></path>
                                    <path class="st4" d="M12.7,32l21.9,7.4l-3-7.4L12.7,32z"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                        </ul>
                    </td>
                    <td>
                        <ul class="platform__icons colored_social_icons">
                            <li><i class="fab fa-twitter"></i></li>
                            <li><i class="fab fa-instagram"></i></li>
                            <li><i class="fab fa-facebook"></i></li>
                            <li><i class="fab fa-google"></i></li>
                            <li><i title="Linkedin" class="fa fa-linkedin" aria-hidden="true"></i></li>
                            <li><i title="Rss" class="fa fa-rss" aria-hidden="true"></i></li>
                            <li><i title="Youtube" class="fa fa-youtube-play" aria-hidden="true"></i></li>
                            <li>
                                <i title="Vimeo" class="svg__ svg-vimeo">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_996" data-name="Group 996" transform="translate(7800 3610)">
                                    <rect id="Rectangle_308" data-name="Rectangle 308" width="42" height="42" rx="21" transform="translate(-7800 -3610)" fill="#1eb8eb"></rect>
                                    <path id="Path_970" data-name="Path 970" d="M681.622,449.176c-2.721-.1-4.63,1.456-5.587,4.661a3.971,3.971,0,0,1,1.461-.34c1.029,0,1.456.581,1.307,1.7a7.156,7.156,0,0,1-1.307,2.963c-.823,1.26-1.461,1.945-1.847,1.945-.514,0-1.029-1.029-1.456-3.015-.149-.581-.437-2.084-.777-4.512-.34-2.238-1.312-3.3-2.819-3.159a6.1,6.1,0,0,0-2.912,1.8c-.921.875-1.893,1.7-2.865,2.572l.926,1.214a5.33,5.33,0,0,1,1.543-.926c.679,0,1.307,1.07,1.893,3.2q.792,2.917,1.6,5.829,1.168,3.2,2.912,3.2,2.77,0,6.8-5.247c2.572-3.349,3.93-5.973,4.028-7.912C684.631,450.534,683.659,449.222,681.622,449.176Z" transform="translate(-8453.552 -4046.879)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Workplace" class="svg__ svg-workplace">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="workplace" transform="translate(0.996 0.996)">
                                    <path id="Path_1618" data-name="Path 1618" d="M20.058,40.116h0A20.065,20.065,0,0,0,40.116,20.058h0A20.065,20.065,0,0,0,20.058,0h0A20.065,20.065,0,0,0,0,20.058H0A20.065,20.065,0,0,0,20.058,40.116Z" transform="translate(-0.054 -0.054)" fill="#4767ab"></path>
                                    <rect id="Rectangle_1195" data-name="Rectangle 1195" width="42" height="42" transform="translate(-0.996 -0.996)" fill="none"></rect>
                                    <path id="Path_1619" data-name="Path 1619" d="M45.052,33.684c-.8,5.817-3.691,5.737-3.691,5.737s-1.6.4-2.768-3.33l-.762-1.966-.8,2.086c-.2.481-1.043,4.694-3.931,2.768-.722-.481-1.083-1.765-1.845-3.57-1-2.327-1.926-4.894-1.926-4.894h2.928L34.3,35.489s.6-1.444.762-1.926c1.6-4.694,3.931-3.57,4.854-1.845a16.374,16.374,0,0,1,.883,2.247c.361,1,.722,1.926.722,1.926a7.491,7.491,0,0,0,.722-1.926,7.607,7.607,0,0,0-.562-4.653c-1.163-2.046-4.533-5.015-9.909-2.567,0,0-7.3,3.971-2.808,11.794a7.824,7.824,0,0,0,8.946,3.129v2.888a11.171,11.171,0,0,1-13-8.3A10.787,10.787,0,0,1,30.009,24.7c7.06-4.333,16.247.562,15.043,8.986" transform="translate(-14.859 -13.881)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Tumblr" class="fa fa-tumblr"></i></li>
                            <li><i title="Pinterest" class="fa fa-pinterest" aria-hidden="true"></i></li>
                            <li>
                                <i title="Flickr" class="svg__ svg-flickr">
                                    <svg style="border: 1px solid #ccc; border-radius: 3px; background-color: #f7f7f7;" width="20" height="20" xmlns="http://www.w3.org/2000/svg" aria-label="Flickr" role="img" viewBox="0 0 512 512">
                                    <rect width="22" height="22" rx="15%" fill="#fff"></rect>
                                    <circle cx="157" cy="256" fill="#0063dc" r="79"></circle>
                                    <circle cx="355" cy="256" fill="#ff0084" r="79"></circle>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Yelp" class="fa fa-yelp"></i></li>
                            <li>
                                <i title="Yammer" class="svg__ svg-yammer">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_1004" data-name="Group 1004" transform="translate(7760 3524)">
                                    <rect id="Rectangle_387" data-name="Rectangle 387" width="42" height="42" rx="21" transform="translate(-7760 -3524)" fill="#0078d4"></rect>
                                    <g id="Group_1003" data-name="Group 1003" transform="translate(-0.118 -0.135)">
                                    <path id="Path_1021" data-name="Path 1021" d="M25.208,39.328a1.079,1.079,0,0,1-.7-.293l-7.43-7.43a.708.708,0,0,1,0-.936,7.759,7.759,0,0,0,1.755-3.276l.059-.293,11.76,3.218-.059.293a19.964,19.964,0,0,1-4.68,8.425A1.079,1.079,0,0,1,25.208,39.328ZM19.3,27.861a8.8,8.8,0,0,1-1.814,3.218v.176l7.372,7.372a.459.459,0,0,0,.644,0,19.238,19.238,0,0,0,4.446-7.9Z" transform="translate(-7760.069 -3528.271)" fill="#fff"></path>
                                    <path id="Back_Plate_1_" d="M1.47,12.3H13a1.174,1.174,0,0,1,1.17,1.17V25.113A1.174,1.174,0,0,1,13,26.283H1.47A1.174,1.174,0,0,1,.3,25.113V13.47A1.213,1.213,0,0,1,1.47,12.3Z" transform="translate(-7753.182 -3522.13)" fill="#fff"></path>
                                    <path id="Path_1022" data-name="Path 1022" d="M9.484,20.4a1.859,1.859,0,0,1,.176.527h0l.176-.527,1.814-3.335a.812.812,0,0,1,.7-.41h0a.774.774,0,0,1,.761.761,1.085,1.085,0,0,1-.117.41L10.654,22.1a.846.846,0,0,0-.117.41v2.106a.774.774,0,0,1-.761.761H9.6a.774.774,0,0,1-.761-.761h0V22.509a1.085,1.085,0,0,0-.117-.41l-2.4-4.329a.767.767,0,0,1,.293-1.053.846.846,0,0,1,.41-.117h.117a.812.812,0,0,1,.7.41Z" transform="translate(-7755.637 -3523.914)" fill="#0078d4"></path>
                                    <path id="Path_1023" data-name="Path 1023" d="M35.487,14.544h0a.906.906,0,0,0-.468-.644,1.17,1.17,0,0,0-.761-.117L20.1,17.528l.059.293a9.241,9.241,0,0,1,.059,3.8l.585.176a8.349,8.349,0,0,0,0-3.8l13.632-3.627a.436.436,0,0,1,.527.293A22.371,22.371,0,0,1,34.9,25.075c0,.117-.117.176-.176.234a.742.742,0,0,1-.351.059l-2.953-.727.145.083.218.129v.456l2.473.7a1,1,0,0,0,.819-.117.846.846,0,0,0,.41-.585A24.749,24.749,0,0,0,35.487,14.544Z" transform="translate(-7761.397 -3522.736)" fill="#fff"></path>
                                    <path id="Path_1024" data-name="Path 1024" d="M18.788,12.283l-.059-.293.527-.117a9.529,9.529,0,0,0-1.872-3.218h0V8.6l7.43-7.547a.459.459,0,0,1,.644,0A20.148,20.148,0,0,1,29.9,9.007l.527-.176A19.851,19.851,0,0,0,25.808.582a1.024,1.024,0,0,0-1.463,0L16.974,8.129l-.117.117a.622.622,0,0,0,.117.7,9.611,9.611,0,0,1,1.814,3.335Z" transform="translate(-7760.026 -3517.14)" fill="#fff"></path>
                                    </g>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Slack" class="svg__ svg-slack">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" enable-background="new 0 0 2447.6 2452.5" viewBox="0 0 2447.6 2452.5">
                                    <g clip-rule="evenodd" fill-rule="evenodd">
                                    <path d="m897.4 0c-135.3.1-244.8 109.9-244.7 245.2-.1 135.3 109.5 245.1 244.8 245.2h244.8v-245.1c.1-135.3-109.5-245.1-244.9-245.3.1 0 .1 0 0 0m0 654h-652.6c-135.3.1-244.9 109.9-244.8 245.2-.2 135.3 109.4 245.1 244.7 245.3h652.7c135.3-.1 244.9-109.9 244.8-245.2.1-135.4-109.5-245.2-244.8-245.3z" fill="#36c5f0"></path>
                                    <path d="m2447.6 899.2c.1-135.3-109.5-245.1-244.8-245.2-135.3.1-244.9 109.9-244.8 245.2v245.3h244.8c135.3-.1 244.9-109.9 244.8-245.3zm-652.7 0v-654c.1-135.2-109.4-245-244.7-245.2-135.3.1-244.9 109.9-244.8 245.2v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.3z" fill="#2eb67d"></path>
                                    <path d="m1550.1 2452.5c135.3-.1 244.9-109.9 244.8-245.2.1-135.3-109.5-245.1-244.8-245.2h-244.8v245.2c-.1 135.2 109.5 245 244.8 245.2zm0-654.1h652.7c135.3-.1 244.9-109.9 244.8-245.2.2-135.3-109.4-245.1-244.7-245.3h-652.7c-135.3.1-244.9 109.9-244.8 245.2-.1 135.4 109.4 245.2 244.7 245.3z" fill="#ecb22e"></path>
                                    <path d="m0 1553.2c-.1 135.3 109.5 245.1 244.8 245.2 135.3-.1 244.9-109.9 244.8-245.2v-245.2h-244.8c-135.3.1-244.9 109.9-244.8 245.2zm652.7 0v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.2v-653.9c.2-135.3-109.4-245.1-244.7-245.3-135.4 0-244.9 109.8-244.8 245.1 0 0 0 .1 0 0" fill="#e01e5a"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Airbnb" class="svg__ svg-airbnb">
                                    <svg width="256px" height="276px" viewBox="0 0 256 276" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" preserveAspectRatio="xMidYMid">
                                    <g>
                                    <path d="M238.04054,223.122821 C236.10911,237.466648 226.457473,249.879044 212.942976,255.395053 C206.322113,258.150302 199.152955,258.979632 191.981042,258.150302 C185.087409,257.323727 178.19102,255.116773 171.021862,250.983899 C161.091945,245.46238 151.162028,236.915598 139.578961,224.227676 C157.782891,201.888117 168.812153,181.477232 172.950537,163.278812 C174.881966,154.726519 175.157491,147.003556 174.330917,139.831643 C173.228817,132.93801 170.746338,126.592672 166.883478,121.076663 C158.333941,108.667021 143.99287,101.495108 127.995894,101.495108 C111.998918,101.495108 97.6578467,108.942546 89.108309,121.076663 C85.2454499,126.592672 82.7657258,132.93801 81.6608709,139.831643 C80.5587713,147.003556 80.8342962,155.002044 83.0412507,163.278812 C87.1768794,181.477232 98.4844214,202.163642 116.412827,224.500446 C105.105285,237.191123 94.8998425,245.74066 84.969925,251.256669 C77.800767,255.395053 70.9043787,257.602007 64.0107457,258.425827 C56.5633076,259.255157 49.3913943,258.150302 43.0488111,255.670578 C29.5343146,250.154569 19.8826773,237.739417 17.9512477,223.398346 C17.124673,216.504713 17.6757228,209.61108 20.4337271,201.888117 C21.2603018,199.127357 22.6406816,196.374864 24.0183061,193.063054 C25.9497357,188.651901 28.1566901,183.959712 30.3608893,179.270278 L30.6391695,178.721983 C49.6669192,137.624689 70.077804,95.7035748 91.3152635,54.8873158 L92.1418382,53.2286559 C94.3487927,49.0957823 96.5529919,44.6846287 98.7627016,40.5462446 C100.966901,36.1323357 103.44938,31.9939517 106.482909,28.4066174 C112.274443,21.785754 119.997406,18.201175 128.546944,18.201175 C137.096481,18.201175 144.819444,21.785754 150.610978,28.4066174 C153.644507,31.9939517 156.126986,36.1323357 158.333941,40.5462446 C160.540895,44.6846287 162.745094,49.0957823 164.952049,53.2286559 L165.781379,54.8873158 C186.740558,95.9790997 207.151443,137.900214 226.181948,178.997508 L226.181948,179.270278 C228.388902,183.684187 230.317577,188.651901 232.524531,193.063054 C233.904911,196.374864 235.282535,199.127357 236.10911,201.888117 C238.316065,209.057275 239.142639,215.956418 238.04054,223.122821 L238.04054,223.122821 Z M127.995894,210.159374 C113.103773,191.40715 103.44938,173.754269 100.140326,158.864903 C98.7627016,152.519565 98.4844214,147.003556 99.3137514,142.038598 C99.8648012,137.624689 101.520706,133.76183 103.724905,130.45002 C108.965389,123.010848 117.790451,118.313148 127.995894,118.313148 C138.201336,118.313148 147.301924,122.729812 152.266882,130.45002 C154.471082,133.76183 156.126986,137.624689 156.678036,142.038598 C157.504611,147.003556 157.229086,152.79509 155.851461,158.864903 C152.542407,173.481499 142.888015,191.131625 127.995894,210.159374 L127.995894,210.159374 Z M252.381611,195.818303 C251.003986,192.509249 249.623607,188.92467 248.245982,185.891141 C246.039028,180.928938 243.832073,176.236749 241.900644,171.82284 L241.625119,171.55007 C222.597369,130.177251 202.186484,88.2561367 180.6735,46.8915831 L179.846925,45.2329232 C177.639971,41.0945392 175.433016,36.6806302 173.228817,32.2694766 C170.468057,27.3017626 167.710053,22.0667894 163.298899,17.0990754 C154.471082,6.06705835 141.785915,0 128.271419,0 C114.481397,0 102.071756,6.06705835 92.9684129,16.5507809 C88.8327841,21.5129844 85.7992549,26.753468 83.0412507,31.721182 C80.8342962,36.1323357 78.6273417,40.5462446 76.4203873,44.6846287 L75.5938126,46.3350228 C54.3591083,87.7050869 33.6726987,129.628956 14.6421937,170.99902 L14.3666688,171.55007 C12.4352392,175.961224 10.2282847,180.647902 8.02133027,185.615616 C6.64370576,188.651901 5.263326,191.960955 3.88570148,195.545534 C0.298367256,205.748221 -0.803732353,215.402613 0.573892159,225.329776 C3.61017658,246.016185 17.4001979,263.393541 36.4307029,271.113749 C43.5998609,274.150033 51.047299,275.527658 58.770262,275.527658 C60.9772165,275.527658 63.7352208,275.252133 65.9421752,274.973852 C75.0427628,273.868998 84.4188752,270.840979 93.5194627,265.59774 C104.82976,259.255157 115.586252,250.154569 127.720369,236.915598 C139.854486,250.154569 150.886503,259.255157 161.91852,265.59774 C171.021862,270.840979 180.397975,273.868998 189.498562,274.973852 C191.705517,275.252133 194.463521,275.527658 196.670476,275.527658 C204.393439,275.527658 212.113646,274.150033 219.010035,271.113749 C238.316065,263.393541 251.830561,245.74066 254.86409,225.329776 C257.071045,215.675383 255.96619,206.026501 252.381611,195.818303 L252.381611,195.818303 Z" fill="#E0565B"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Soundcloud" class="fa fa-soundcloud"></i></li>
                            <li>
                                <i title="Giphy" class="svg__ svg-giphy">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" viewBox="4 2 16.32 20">
                                    <g fill="none" fill-rule="evenodd">
                                    <path d="M6.331 4.286H17.99v15.428H6.33z" fill="#000"></path>
                                    <g fill-rule="nonzero">
                                    <path d="M4 3.714h2.331v16.572H4z" fill="#04ff8e"></path>
                                    <path d="M17.989 8.286h2.331v12h-2.331z" fill="#8e2eff"></path>
                                    <path d="M4 19.714h16.32V22H4z" fill="#00c5ff"></path>
                                    <path d="M4 2h9.326v2.286H4z" fill="#fff152"></path>
                                    <path d="M17.989 6.571V4.286h-2.332V2h-2.331v6.857h6.994V6.571" fill="#ff5b5b"></path>
                                    <path d="M17.989 11.143V8.857h2.331" fill="#551c99"></path>
                                    </g>
                                    <path d="M13.326 2v2.286h-2.332" fill="#999131"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Capterra" class="svg__ svg-capterra">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 73.3 73.3" style="enable-background:new 0 0 73.3 73.3; width:18px;" xml:space="preserve">
                                    <style type="text/css">.st0{fill:#EFEFEF;}.st1{fill:#FF9D28;}.st2{fill:#68C5ED;}.st3{fill:#044D80;}.st4{fill:#E54747;}</style>
                                    <circle class="st0" cx="36.6" cy="36.6" r="35.9"></circle>
                                    <g>
                                    <path class="st1" d="M12.7,32l19,0l11.5,0V20.6L12.7,32z"></path>
                                    <path class="st2" d="M43.2,20.6V61l14.4-45.8L43.2,20.6z"></path>
                                    <path class="st3" d="M43.2,32l-11.5,0L43.2,61V32z"></path>
                                    <path class="st4" d="M12.7,32l21.9,7.4l-3-7.4L12.7,32z"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                        </ul>
                    </td>
                    <td>
                        <ul class="platform__icons colored_social_icons">
                            <li><i class="fab fa-twitter"></i></li>
                            <li><i class="fab fa-instagram"></i></li>
                            <li><i class="fab fa-facebook"></i></li>
                            <li><i class="fab fa-google"></i></li>
                            <li><i title="Linkedin" class="fa fa-linkedin" aria-hidden="true"></i></li>
                            <li><i title="Rss" class="fa fa-rss" aria-hidden="true"></i></li>
                            <li><i title="Youtube" class="fa fa-youtube-play" aria-hidden="true"></i></li>
                            <li>
                                <i title="Vimeo" class="svg__ svg-vimeo">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_996" data-name="Group 996" transform="translate(7800 3610)">
                                    <rect id="Rectangle_308" data-name="Rectangle 308" width="42" height="42" rx="21" transform="translate(-7800 -3610)" fill="#1eb8eb"></rect>
                                    <path id="Path_970" data-name="Path 970" d="M681.622,449.176c-2.721-.1-4.63,1.456-5.587,4.661a3.971,3.971,0,0,1,1.461-.34c1.029,0,1.456.581,1.307,1.7a7.156,7.156,0,0,1-1.307,2.963c-.823,1.26-1.461,1.945-1.847,1.945-.514,0-1.029-1.029-1.456-3.015-.149-.581-.437-2.084-.777-4.512-.34-2.238-1.312-3.3-2.819-3.159a6.1,6.1,0,0,0-2.912,1.8c-.921.875-1.893,1.7-2.865,2.572l.926,1.214a5.33,5.33,0,0,1,1.543-.926c.679,0,1.307,1.07,1.893,3.2q.792,2.917,1.6,5.829,1.168,3.2,2.912,3.2,2.77,0,6.8-5.247c2.572-3.349,3.93-5.973,4.028-7.912C684.631,450.534,683.659,449.222,681.622,449.176Z" transform="translate(-8453.552 -4046.879)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Workplace" class="svg__ svg-workplace">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="workplace" transform="translate(0.996 0.996)">
                                    <path id="Path_1618" data-name="Path 1618" d="M20.058,40.116h0A20.065,20.065,0,0,0,40.116,20.058h0A20.065,20.065,0,0,0,20.058,0h0A20.065,20.065,0,0,0,0,20.058H0A20.065,20.065,0,0,0,20.058,40.116Z" transform="translate(-0.054 -0.054)" fill="#4767ab"></path>
                                    <rect id="Rectangle_1195" data-name="Rectangle 1195" width="42" height="42" transform="translate(-0.996 -0.996)" fill="none"></rect>
                                    <path id="Path_1619" data-name="Path 1619" d="M45.052,33.684c-.8,5.817-3.691,5.737-3.691,5.737s-1.6.4-2.768-3.33l-.762-1.966-.8,2.086c-.2.481-1.043,4.694-3.931,2.768-.722-.481-1.083-1.765-1.845-3.57-1-2.327-1.926-4.894-1.926-4.894h2.928L34.3,35.489s.6-1.444.762-1.926c1.6-4.694,3.931-3.57,4.854-1.845a16.374,16.374,0,0,1,.883,2.247c.361,1,.722,1.926.722,1.926a7.491,7.491,0,0,0,.722-1.926,7.607,7.607,0,0,0-.562-4.653c-1.163-2.046-4.533-5.015-9.909-2.567,0,0-7.3,3.971-2.808,11.794a7.824,7.824,0,0,0,8.946,3.129v2.888a11.171,11.171,0,0,1-13-8.3A10.787,10.787,0,0,1,30.009,24.7c7.06-4.333,16.247.562,15.043,8.986" transform="translate(-14.859 -13.881)" fill="#fff"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Tumblr" class="fa fa-tumblr"></i></li>
                            <li><i title="Pinterest" class="fa fa-pinterest" aria-hidden="true"></i></li>
                            <li>
                                <i title="Flickr" class="svg__ svg-flickr">
                                    <svg style="border: 1px solid #ccc; border-radius: 3px; background-color: #f7f7f7;" width="20" height="20" xmlns="http://www.w3.org/2000/svg" aria-label="Flickr" role="img" viewBox="0 0 512 512">
                                    <rect width="22" height="22" rx="15%" fill="#fff"></rect>
                                    <circle cx="157" cy="256" fill="#0063dc" r="79"></circle>
                                    <circle cx="355" cy="256" fill="#ff0084" r="79"></circle>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Yelp" class="fa fa-yelp"></i></li>
                            <li>
                                <i title="Yammer" class="svg__ svg-yammer">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <g id="Group_1004" data-name="Group 1004" transform="translate(7760 3524)">
                                    <rect id="Rectangle_387" data-name="Rectangle 387" width="42" height="42" rx="21" transform="translate(-7760 -3524)" fill="#0078d4"></rect>
                                    <g id="Group_1003" data-name="Group 1003" transform="translate(-0.118 -0.135)">
                                    <path id="Path_1021" data-name="Path 1021" d="M25.208,39.328a1.079,1.079,0,0,1-.7-.293l-7.43-7.43a.708.708,0,0,1,0-.936,7.759,7.759,0,0,0,1.755-3.276l.059-.293,11.76,3.218-.059.293a19.964,19.964,0,0,1-4.68,8.425A1.079,1.079,0,0,1,25.208,39.328ZM19.3,27.861a8.8,8.8,0,0,1-1.814,3.218v.176l7.372,7.372a.459.459,0,0,0,.644,0,19.238,19.238,0,0,0,4.446-7.9Z" transform="translate(-7760.069 -3528.271)" fill="#fff"></path>
                                    <path id="Back_Plate_1_" d="M1.47,12.3H13a1.174,1.174,0,0,1,1.17,1.17V25.113A1.174,1.174,0,0,1,13,26.283H1.47A1.174,1.174,0,0,1,.3,25.113V13.47A1.213,1.213,0,0,1,1.47,12.3Z" transform="translate(-7753.182 -3522.13)" fill="#fff"></path>
                                    <path id="Path_1022" data-name="Path 1022" d="M9.484,20.4a1.859,1.859,0,0,1,.176.527h0l.176-.527,1.814-3.335a.812.812,0,0,1,.7-.41h0a.774.774,0,0,1,.761.761,1.085,1.085,0,0,1-.117.41L10.654,22.1a.846.846,0,0,0-.117.41v2.106a.774.774,0,0,1-.761.761H9.6a.774.774,0,0,1-.761-.761h0V22.509a1.085,1.085,0,0,0-.117-.41l-2.4-4.329a.767.767,0,0,1,.293-1.053.846.846,0,0,1,.41-.117h.117a.812.812,0,0,1,.7.41Z" transform="translate(-7755.637 -3523.914)" fill="#0078d4"></path>
                                    <path id="Path_1023" data-name="Path 1023" d="M35.487,14.544h0a.906.906,0,0,0-.468-.644,1.17,1.17,0,0,0-.761-.117L20.1,17.528l.059.293a9.241,9.241,0,0,1,.059,3.8l.585.176a8.349,8.349,0,0,0,0-3.8l13.632-3.627a.436.436,0,0,1,.527.293A22.371,22.371,0,0,1,34.9,25.075c0,.117-.117.176-.176.234a.742.742,0,0,1-.351.059l-2.953-.727.145.083.218.129v.456l2.473.7a1,1,0,0,0,.819-.117.846.846,0,0,0,.41-.585A24.749,24.749,0,0,0,35.487,14.544Z" transform="translate(-7761.397 -3522.736)" fill="#fff"></path>
                                    <path id="Path_1024" data-name="Path 1024" d="M18.788,12.283l-.059-.293.527-.117a9.529,9.529,0,0,0-1.872-3.218h0V8.6l7.43-7.547a.459.459,0,0,1,.644,0A20.148,20.148,0,0,1,29.9,9.007l.527-.176A19.851,19.851,0,0,0,25.808.582a1.024,1.024,0,0,0-1.463,0L16.974,8.129l-.117.117a.622.622,0,0,0,.117.7,9.611,9.611,0,0,1,1.814,3.335Z" transform="translate(-7760.026 -3517.14)" fill="#fff"></path>
                                    </g>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Slack" class="svg__ svg-slack">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" enable-background="new 0 0 2447.6 2452.5" viewBox="0 0 2447.6 2452.5">
                                    <g clip-rule="evenodd" fill-rule="evenodd">
                                    <path d="m897.4 0c-135.3.1-244.8 109.9-244.7 245.2-.1 135.3 109.5 245.1 244.8 245.2h244.8v-245.1c.1-135.3-109.5-245.1-244.9-245.3.1 0 .1 0 0 0m0 654h-652.6c-135.3.1-244.9 109.9-244.8 245.2-.2 135.3 109.4 245.1 244.7 245.3h652.7c135.3-.1 244.9-109.9 244.8-245.2.1-135.4-109.5-245.2-244.8-245.3z" fill="#36c5f0"></path>
                                    <path d="m2447.6 899.2c.1-135.3-109.5-245.1-244.8-245.2-135.3.1-244.9 109.9-244.8 245.2v245.3h244.8c135.3-.1 244.9-109.9 244.8-245.3zm-652.7 0v-654c.1-135.2-109.4-245-244.7-245.2-135.3.1-244.9 109.9-244.8 245.2v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.3z" fill="#2eb67d"></path>
                                    <path d="m1550.1 2452.5c135.3-.1 244.9-109.9 244.8-245.2.1-135.3-109.5-245.1-244.8-245.2h-244.8v245.2c-.1 135.2 109.5 245 244.8 245.2zm0-654.1h652.7c135.3-.1 244.9-109.9 244.8-245.2.2-135.3-109.4-245.1-244.7-245.3h-652.7c-135.3.1-244.9 109.9-244.8 245.2-.1 135.4 109.4 245.2 244.7 245.3z" fill="#ecb22e"></path>
                                    <path d="m0 1553.2c-.1 135.3 109.5 245.1 244.8 245.2 135.3-.1 244.9-109.9 244.8-245.2v-245.2h-244.8c-135.3.1-244.9 109.9-244.8 245.2zm652.7 0v654c-.2 135.3 109.4 245.1 244.7 245.3 135.3-.1 244.9-109.9 244.8-245.2v-653.9c.2-135.3-109.4-245.1-244.7-245.3-135.4 0-244.9 109.8-244.8 245.1 0 0 0 .1 0 0" fill="#e01e5a"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Airbnb" class="svg__ svg-airbnb">
                                    <svg width="256px" height="276px" viewBox="0 0 256 276" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" preserveAspectRatio="xMidYMid">
                                    <g>
                                    <path d="M238.04054,223.122821 C236.10911,237.466648 226.457473,249.879044 212.942976,255.395053 C206.322113,258.150302 199.152955,258.979632 191.981042,258.150302 C185.087409,257.323727 178.19102,255.116773 171.021862,250.983899 C161.091945,245.46238 151.162028,236.915598 139.578961,224.227676 C157.782891,201.888117 168.812153,181.477232 172.950537,163.278812 C174.881966,154.726519 175.157491,147.003556 174.330917,139.831643 C173.228817,132.93801 170.746338,126.592672 166.883478,121.076663 C158.333941,108.667021 143.99287,101.495108 127.995894,101.495108 C111.998918,101.495108 97.6578467,108.942546 89.108309,121.076663 C85.2454499,126.592672 82.7657258,132.93801 81.6608709,139.831643 C80.5587713,147.003556 80.8342962,155.002044 83.0412507,163.278812 C87.1768794,181.477232 98.4844214,202.163642 116.412827,224.500446 C105.105285,237.191123 94.8998425,245.74066 84.969925,251.256669 C77.800767,255.395053 70.9043787,257.602007 64.0107457,258.425827 C56.5633076,259.255157 49.3913943,258.150302 43.0488111,255.670578 C29.5343146,250.154569 19.8826773,237.739417 17.9512477,223.398346 C17.124673,216.504713 17.6757228,209.61108 20.4337271,201.888117 C21.2603018,199.127357 22.6406816,196.374864 24.0183061,193.063054 C25.9497357,188.651901 28.1566901,183.959712 30.3608893,179.270278 L30.6391695,178.721983 C49.6669192,137.624689 70.077804,95.7035748 91.3152635,54.8873158 L92.1418382,53.2286559 C94.3487927,49.0957823 96.5529919,44.6846287 98.7627016,40.5462446 C100.966901,36.1323357 103.44938,31.9939517 106.482909,28.4066174 C112.274443,21.785754 119.997406,18.201175 128.546944,18.201175 C137.096481,18.201175 144.819444,21.785754 150.610978,28.4066174 C153.644507,31.9939517 156.126986,36.1323357 158.333941,40.5462446 C160.540895,44.6846287 162.745094,49.0957823 164.952049,53.2286559 L165.781379,54.8873158 C186.740558,95.9790997 207.151443,137.900214 226.181948,178.997508 L226.181948,179.270278 C228.388902,183.684187 230.317577,188.651901 232.524531,193.063054 C233.904911,196.374864 235.282535,199.127357 236.10911,201.888117 C238.316065,209.057275 239.142639,215.956418 238.04054,223.122821 L238.04054,223.122821 Z M127.995894,210.159374 C113.103773,191.40715 103.44938,173.754269 100.140326,158.864903 C98.7627016,152.519565 98.4844214,147.003556 99.3137514,142.038598 C99.8648012,137.624689 101.520706,133.76183 103.724905,130.45002 C108.965389,123.010848 117.790451,118.313148 127.995894,118.313148 C138.201336,118.313148 147.301924,122.729812 152.266882,130.45002 C154.471082,133.76183 156.126986,137.624689 156.678036,142.038598 C157.504611,147.003556 157.229086,152.79509 155.851461,158.864903 C152.542407,173.481499 142.888015,191.131625 127.995894,210.159374 L127.995894,210.159374 Z M252.381611,195.818303 C251.003986,192.509249 249.623607,188.92467 248.245982,185.891141 C246.039028,180.928938 243.832073,176.236749 241.900644,171.82284 L241.625119,171.55007 C222.597369,130.177251 202.186484,88.2561367 180.6735,46.8915831 L179.846925,45.2329232 C177.639971,41.0945392 175.433016,36.6806302 173.228817,32.2694766 C170.468057,27.3017626 167.710053,22.0667894 163.298899,17.0990754 C154.471082,6.06705835 141.785915,0 128.271419,0 C114.481397,0 102.071756,6.06705835 92.9684129,16.5507809 C88.8327841,21.5129844 85.7992549,26.753468 83.0412507,31.721182 C80.8342962,36.1323357 78.6273417,40.5462446 76.4203873,44.6846287 L75.5938126,46.3350228 C54.3591083,87.7050869 33.6726987,129.628956 14.6421937,170.99902 L14.3666688,171.55007 C12.4352392,175.961224 10.2282847,180.647902 8.02133027,185.615616 C6.64370576,188.651901 5.263326,191.960955 3.88570148,195.545534 C0.298367256,205.748221 -0.803732353,215.402613 0.573892159,225.329776 C3.61017658,246.016185 17.4001979,263.393541 36.4307029,271.113749 C43.5998609,274.150033 51.047299,275.527658 58.770262,275.527658 C60.9772165,275.527658 63.7352208,275.252133 65.9421752,274.973852 C75.0427628,273.868998 84.4188752,270.840979 93.5194627,265.59774 C104.82976,259.255157 115.586252,250.154569 127.720369,236.915598 C139.854486,250.154569 150.886503,259.255157 161.91852,265.59774 C171.021862,270.840979 180.397975,273.868998 189.498562,274.973852 C191.705517,275.252133 194.463521,275.527658 196.670476,275.527658 C204.393439,275.527658 212.113646,274.150033 219.010035,271.113749 C238.316065,263.393541 251.830561,245.74066 254.86409,225.329776 C257.071045,215.675383 255.96619,206.026501 252.381611,195.818303 L252.381611,195.818303 Z" fill="#E0565B"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li><i title="Soundcloud" class="fa fa-soundcloud"></i></li>
                            <li>
                                <i title="Giphy" class="svg__ svg-giphy">
                                    <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" viewBox="4 2 16.32 20">
                                    <g fill="none" fill-rule="evenodd">
                                    <path d="M6.331 4.286H17.99v15.428H6.33z" fill="#000"></path>
                                    <g fill-rule="nonzero">
                                    <path d="M4 3.714h2.331v16.572H4z" fill="#04ff8e"></path>
                                    <path d="M17.989 8.286h2.331v12h-2.331z" fill="#8e2eff"></path>
                                    <path d="M4 19.714h16.32V22H4z" fill="#00c5ff"></path>
                                    <path d="M4 2h9.326v2.286H4z" fill="#fff152"></path>
                                    <path d="M17.989 6.571V4.286h-2.332V2h-2.331v6.857h6.994V6.571" fill="#ff5b5b"></path>
                                    <path d="M17.989 11.143V8.857h2.331" fill="#551c99"></path>
                                    </g>
                                    <path d="M13.326 2v2.286h-2.332" fill="#999131"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <i title="Capterra" class="svg__ svg-capterra">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 73.3 73.3" style="enable-background:new 0 0 73.3 73.3; width:18px;" xml:space="preserve">
                                    <style type="text/css">.st0{fill:#EFEFEF;}.st2{fill:#68C5ED;}.st4{fill:#E54747;}</style>
                                    <circle class="st0" cx="36.6" cy="36.6" r="35.9"></circle>
                                    <g>
                                    <path class="st1" d="M12.7,32l19,0l11.5,0V20.6L12.7,32z"></path>
                                    <path class="st2" d="M43.2,20.6V61l14.4-45.8L43.2,20.6z"></path>
                                    <path class="st3" d="M43.2,32l-11.5,0L43.2,61V32z"></path>
                                    <path class="st4" d="M12.7,32l21.9,7.4l-3-7.4L12.7,32z"></path>
                                    </g>
                                    </svg>
                                </i>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Remove unwanted content in real-time with manual moderation</span>
                        </span>
                        Manual Moderation
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr class="hideAfterFeatures">
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Remove unwanted content in real-time with automatic rules &amp; profanity checker</span>
                        </span>
                        Automatic Moderation
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Gives you an insight about the impressions, total posts, public posts and private posts</span>
                        </span>
                        Engagement Analytics
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Gives you an insight about the active users, total visitors, post clicks and others</span>
                        </span>
                        Web Analytics
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Web Themes are used embedding social wall on your website</span>
                        </span>
                        Web Themes
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">Helps you insert any kind of custom content inside your social hub</span>
                        </span>
                        Custom Posts
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>
                        <span class="tooltip">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                            <span class="tooltiptext">It shows the sentiments statistics of users based on our AI enabled algorithms</span>
                        </span>
                        Sentiment Analysis
                    </td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                </tr>
                <tr>
                    <td>Branding</td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-ok.svg" alt="access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                    <td><img src="https://cdn.tagembed.com/app/img/plan-subscription/plan-cross.svg" alt="no-access" /></td>
                </tr>
            </tbody>
        </table>
    </div>
    <div  class="__tagembed__showallfeatures">
        <button id="__tagembed__all_feacture_button" onclick="__tagembed__manageAllFeactureHideShow();" class="__tagembed__btn">Show All Features</button>
    </div>
    <!--End--All Feature Section -->
</div>
<!--Start--Account Upgrade Popup-->
<div id="__tagembed__upgrade_account_popup" class="__tagembed__overlay" style="display:none;"></div>
<!--End--Account Upgrade Popup-->
<?php include_once TAGEMBED_PLUGIN_DIR_PATH . "views/includes/footerView.php"; ?>